View Issue Details

IDProjectCategoryView StatusLast Update
0007574Talerdeployment and operationspublic2023-01-26 22:53
ReporterFlorian Dold Assigned Tojavier.sepulveda  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.9.1Fixed in Version0.9.1 
Summary0007574: upgrade kernel to >=5.11
DescriptionOtherwise, docker is very slow, as it has to use fuse-overlayfs.

Newer kernels support overlayfs2.

If needed, we can grab the kernel from Debian testing / bookworm.
TagsNo tags attached.

Activities

javier.sepulveda

2023-01-13 11:58

manager   ~0019653

Current kernel 6.0.0-0.deb11.6-amd64
The reboot went okay.

Issue History

Date Modified Username Field Change
2023-01-12 23:15 Florian Dold New Issue
2023-01-12 23:15 Florian Dold Status new => assigned
2023-01-12 23:15 Florian Dold Assigned To => javier.sepulveda
2023-01-13 11:58 javier.sepulveda Status assigned => resolved
2023-01-13 11:58 javier.sepulveda Resolution open => fixed
2023-01-13 11:58 javier.sepulveda Note Added: 0019653
2023-01-23 22:25 Christian Grothoff Fixed in Version => 0.9.1
2023-01-26 22:53 Christian Grothoff Status resolved => closed